A:LINK { color:#000000;text-decoration:underline;}
A:VISITED { color:#000000;text-decoration:underline;}
A:ACTIVE { color:#000000;text-decoration:underline;}
A.MENU:LINK { color:#FFFFFF;text-decoration:NONE;}
A.MENU:VISITED { color:#FFFFFF;text-decoration:NONE;}
A.MENU:ACTIVE { color:#FFFFFF;text-decoration:NONE;}
A.MENU:HOVER { color:#8080FF;text-decoration:NONE;}
A.MENU2:LINK { color:#FFFFFF;text-decoration:NONE;}
A.MENU2:VISITED { color:#FFFFFF;text-decoration:NONE;}
A.MENU2:ACTIVE { color:#FFFFFF;text-decoration:NONE;}
A.MENU2:HOVER { color:#000000;text-decoration:NONE;}
.ltext { font-family:Verdana,helvetica,sans-serif;font-size:22px;color:#000000;}
.mtext { font-family:Verdana,helvetica,sans-serif;font-size:16px;color:#000000;}
.ntext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#000000;}
.nbtext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#000000;font-weight:bold;}
.nibtext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#FFFFFF;font-weight:bold;}
.nitext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#FFFFFF;}
.stext { font-family:Verdana,helvetica,sans-serif;font-size:10px;color:#000000;}
.sntext { font-family:Verdana,helvetica,sans-serif;font-size:10px;color:#000000;}
.snitext { font-family:Verdana,helvetica,sans-serif;font-size:10px;color:#FFFFFF;letter-spacing:0.20em;}
.sbtext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#000000;font-weight:bold;}
.ssbtext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#000000;}
.etext { font-family:Verdana,helvetica,sans-serif;font-size:12px;color:#FF0000;}
.ftext { font-family:Verdana,helvetica,sans-serif;font-size:10px;color:#000000;}

